@font-face {
  font-family: 'Roboto-Bold';
  src: url('../fonts/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/roboto/Roboto-Bold.woff') format('woff'),
  url('../fonts/roboto/Roboto-Bold.ttf')  format('truetype'),
  url('../fonts/roboto/Roboto-Bold.svg#Roboto-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/roboto/Roboto-Regular.woff') format('woff'),
  url('../fonts/roboto/Roboto-Regular.ttf')  format('truetype'),
  url('../fonts/roboto/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Regular';
  src: url('../fonts/lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/lato/Lato-Regular.woff') format('woff'),
  url('../fonts/lato/Lato-Regular.ttf')  format('truetype'),
  url('../fonts/lato/Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Bold';
  src: url('../fonts/lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/lato/Lato-Bold.woff') format('woff'),
  url('../fonts/lato/Lato-Bold.ttf')  format('truetype'),
  url('../fonts/lato/Lato-Bold.svg#Lato-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato-BoldItalic';
  src: url('../fonts/lato/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/lato/Lato-BoldItalic.woff') format('woff'),
  url('../fonts/lato/Lato-BoldItalic.ttf')  format('truetype'),
  url('../fonts/lato/Lato-BoldItalic.svg#Lato-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'latosemibold';
    src: url('../fonts/lato/lato-semibold-webfont.eot');
    src: url('../fonts/lato/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/lato-semibold-webfont.woff2') format('woff2'),
         url('../fonts/lato/lato-semibold-webfont.woff') format('woff'),
         url('../fonts/lato/lato-semibold-webfont.ttf') format('truetype'),
         url('../fonts/lato/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Lato-SemiboldItalic';
  src: url('../fonts/lato/Lato-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/lato/Lato-SemiboldItalic.woff') format('woff'),
  url('../fonts/lato/Lato-SemiboldItalic.ttf')  format('truetype'),
  url('../fonts/lato/Lato-SemiboldItalic.svg#Lato-SemiboldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato-Heavy';
  src: url('../fonts/lato/Lato-Heavy.eot?#iefix') format('embedded-opentype'),
  url('../fonts/lato/Lato-Heavy.woff') format('woff'),
  url('../fonts/lato/Lato-Heavy.ttf')  format('truetype'),
  url('../fonts/lato/Lato-Heavy.svg#Lato-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {font-family: 'Lato-Regular'; color: #7d7d7d;}
.container {max-width:1054px;}

.trns-1 {transition:all 1s ease; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; -ms-transition:all 1s ease;}
.trns-2 {transition:all .8s ease; -webkit-transition:all .8s ease; -moz-transition:all .8s ease; -o-transition:all .8s ease; -ms-transition:all .8s ease;}
.trns-3 {transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease;}


.navbar-fixed-top {position: relative; margin-bottom:0;}
.navbar-form {margin-top:0;margin-bottom:0;padding: 0 0 0 15px;}
.navbar-brand {height:68px;}
.navbar-brand .logo-text-style {font-size:15.47px; text-transform: uppercase; color: #fff; }
.navbar-brand .logo-text-style span {display: block; letter-spacing:2px;  font-family: 'Lato-Bold';}
.menus,.social-llnk{display: inline-block;}
.menus>li{float: left; padding:0px 15px 0px 15px; list-style-type:none;height: 68px; line-height: 68px;}
.menus>li.active>a,.menus>li:hover>a{color: #2ec7ed; transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease;}
.menus>li>a{font-family: 'Lato-Bold';color: #fff; text-transform: uppercase; font-weight:400; text-decoration: none; font-size:14px; transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease;}
.menus>li:hover>.sub-menu {display: block;transition:all .5s ease-in-out; -webkit-transition:all .5s ease-in-out; -moz-transition:all .5s ease-in-out; -o-transition:all .5s ease-in-out; -ms-transition:all .5s ease-in-out;}
  @-webkit-keyframes fadeIn {from {opacity: 0; } to {opacity: 1; } }
  @keyframes fadeIn {from {opacity: 0; } to {opacity: 1; } }
.sub-menu {position: absolute;background-color:#121212;padding: 0; margin:0px 0 0 0;top:100%;display: none;border-top:2px solid #fff;transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease;transition:all 1s ease-in;-webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both;-webkit-animation-name: fadeIn; animation-name: fadeIn;}
.sub-menu>li{padding:10px 30px 10px 30px;display: block;line-height:1.5;}
.sub-menu>li:hover>a{color: #2ec7ed; transition:all .5s ease; -webkit-transition:all .5s ease-in; -moz-transition:all .5s ease-in; -o-transition:all .5s ease-in; -ms-transition:all .5s ease-in;}
.sub-menu>li>a{font-family: 'Lato-Bold';color: #fff; text-transform: uppercase; font-weight:400; text-decoration: none; font-size:14px; transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease;}

.social-llnk {padding:15px 15px 15px 0; margin: 0;}
.social-llnk li {float: left; list-style-type:none;}
.social-llnk li a {height:37px; width:37px; line-height:37px; color: #fff; border-radius:50%; margin-left:10px; display: block; text-align: center;}
.social-llnk li:first-child  a{background-color: #053061; transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease;}
.social-llnk li:first-child  a:hover{background-color:#0F4788; transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease;}
.social-llnk li:nth-child(2) a {background-color: #34badb;transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease;}
.social-llnk li:nth-child(2) a:hover {background-color: #249AB7;transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease;}
.social-llnk li:nth-child(3)  a{background-color: #b21717;transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease;}
.social-llnk li:nth-child(3)  a:hover{background-color: #DC2F2F;transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease;}
.navbar-inverse {background-image:none; background-color:#121212;}

.main-banner {width:100%; min-height:100vh; padding:150px 0 100px 0; background-size:cover; background-position:top left; }
.home-banner-content {max-width:627px; float: right; padding-right:25px;}
.home-banner-content h3 {font-size:48px; color: #fff;  line-height:.8;}
.home-banner-content h2 {font-family: 'Lato-SemiboldItalic'; font-size:63px; color: #fff;  line-height:.8;}
.home-banner-content h2 span{color: #2ec7ed;}
.btn-contact-us {height:51px; line-height:51px; width:100%; max-width:230px; background-color:#8dc550; margin: 0 auto; border-radius:5px; display: block; font-family: 'Lato-Bold'; text-transform: uppercase; text-align: center; color: #fff; font-size:14px; letter-spacing:1.8px; margin-top:50px;}
.btn-contact-us:hover {text-decoration: none; background-color: #76a641; color: #fff;}
.btn-contact-us.btn-read-more{padding-left: 25px; }
.btn-contact-us.btn-read-more i {float: right; height: 51px;line-height: 51px; margin-right: 30px;}


.home-sec-2 {background-color: #fff; background-image:url(../img/home-sec-2-bg.jpg); background-position:right bottom; background-repeat:no-repeat; padding:55px 0 60px 0; min-height:310px;}
.main-width {max-width:1024px; width: 100%; display: block; margin: auto;}
.main-home-2-width {max-width:930px; width: 100%; display: block; margin: 0 0 50px;}
.home-sec-2 .main-home-2-width h2 {text-align: center; margin:0 0 50px 0;  font-family: 'Lato-BoldItalic'; font-size: 45px; color: #1a1a1a;}
.home-sec-2 p {color: #7d7d7d; line-height:1.8;}
.srv-list-hlder {max-width:705px; padding:0 15px;}
.srv-item {max-width:300px; height:300px; border-radius:50%;overflow:hidden; display: inline-block; vertical-align: top; position: relative; margin-bottom:70px;}
.srv-item:nth-child(even) {margin-left:60px;}
.srv-item img{width:100%;}
.srv-item .item-name{position: absolute; width:100%; height:82px; bottom: 0; right: 0; left: 0; ; padding:15px 0;}
.srv-item:first-child .item-name{background-color: #2ec7ed}
.srv-item .item-name h4 { font-family: 'Lato-Bold'; font-size: 24px; color: #fff; text-align: center; margin: 0; }
.srv-item:nth-child(2) .item-name{background-color: #ed882e;}
.srv-item:nth-child(3) .item-name{background-color: #8028cb;}
.srv-item:nth-child(4) .item-name{background-color: #8dc550;}


.home-sec-3 {min-height:422px; width: 100%; background-size:cover;}
.sec-3-item {text-align: center; padding: 116px 0;}
.sec-3-item .img-holder {max-height:116px; min-height: 100px;}
.sec-3-item .sec-3-list-name{color: #fff;}
.sec-3-item .sec-3-list-name h4{font-family: 'Lato-Bold'; font-size:30px; margin-bottom:20px;}
.sec-3-item .sec-3-list-name p{font-size:14px;}

.home-sec-4 {padding:55px 0 85px;}
.home-sec-4-width {max-width:866px; width:100%; display: block; margin: 0 auto;}
.home-sec-4 .sec-title { max-width:620px;}
.sec-title {text-align: center;display: block; margin: 0 auto 45px;}
.sec-title h2 { font-family: 'Lato-BoldItalic'; font-size:45px; color: #1a1a1a; margin:0 0 50px 0;}
.sec-title p{ font-family: 'Lato-Regular'; color: #7d7d7d; font-size:14px; line-height:1.8; margin-top:0;}
.sect-4-item-name:before {content:''; position: absolute; top: -49px; background-image:url(../img/top-brder.png); height:49px; width:100%;display: block;}
.sec-4-item {position:relative;max-width:267px; max-height:375px;overflow: hidden; padding: 0; margin:0 9px 15px 9px; display: inline-block; margin-bottom:20px;}
.sec-4-item img{width: 100%;margin-bottom: 100px;}
.sect-4-item-name {position: absolute; height:104px;background-color: #2ec7ed; width: 100%; bottom: 0; right: 0; left: 0; margin: auto; color: #fff; text-align: center; padding:10px 0px;}
.sect-4-item-name h5 { font-family: 'Lato-Bold'; font-size:30px;}
.sect-4-item-name p {font-size:14px;}
.col-sec-4 {text-align: center;}

.home-sec-5 {min-height:422px;width: 100%; background-size:cover; padding:75px 0;}
.home-circle-holder {position: relative;display: inline-block;}
.home-5-circle:before {content:'';width:245px;height:245px;display: block; position: absolute;top: -10px;left:-10px;background-color: #8dc550; border-radius:50%;}
.home-5-circle-sec:before {content:'';width:245px;height:245px;display: block; position: absolute; bottom:-10px; right: -10px; background-color:#2ec7ed; border-radius:50%;}
.home-5-circle-sec-third {position: relative; width:245px; height:245px;overflow:hidden; border-radius: 50%}
.home-5-circle-sec-third img{width:100%;}
.home-sec-5-right {text-align: right; padding:70px 0 100px 0;}
.home-sec-5-right h5 { font-family: 'Lato-BoldItalic'; color: #fff; font-size:30px;}
.home-sec-5-right span { color: #fff; font-size:20px;}
.pl-pr-stl {padding:0 15px;}


.home-sec-bottom {background-color: #8dc550; min-height:167px; padding:43px 0;}
.home-sec-b-left,.home-sec-b-right {display: inline-block;}
.home-sec-b-left p{font-size:30px; margin-bottom:5px; line-height: 1; color: #fff;}
.home-sec-b-left p span{ font-family: 'Lato-BoldItalic'; font-size:41px;}
.btn-contact-us-right {background-color:#121212; height:51px; line-height:51px; width:230px; margin: 15px 0; text-align: center; border-radius:5px; display: block; font-family: 'Lato-Bold'; font-size:14px; color: #fff; text-transform: uppercase; letter-spacing:1px;}
.btn-contact-us-right:hover {text-decoration: none; background-color: #494848;color: #fff;}
.btn-contact-us-right i {margin-left:10px;}


/*footer*/
.main-footer {background-color:#fff; padding:38px 0px;}
.foot-cols-1,.foot-cols-2,.foot-cols-3 {float: left;}
.foot-cols-1 {max-width:328px; width:100%; padding-right:60px;}
.foot-cols-1 h5,.foot-cols-2 h5,.foot-cols-3 h5{ font-family: 'Lato-BoldItalic'; font-size:20px; color: #1a1a1a; margin-bottom:10px;}
.foot-cols-1 hr,.foot-cols-2 hr,.foot-cols-3 hr{border-top:2px solid #2ec7ed; max-width:45px;  text-align: left; margin:0 0 10px 0;}
.foot-cols-1 p,.foot-cols-2 p,.foot-cols-3 p{color: #7d7d7d; font-size:14px; line-height:1.8; margin-bottom:30px;}
.foot-cols-2 {max-width:430px;width:100%;}
.foot-cols-2-left,.foot-cols-2-right {float:left;}
.foot-cols-2-left {width:48%}
.foot-cols-2-right {width:52%}
.foot-cols-2-right .social-llnk li:first-child a {margin-left:0;}

.foot-cols-3 {max-width:235px;width:100%;}
.opn-hrs-holder .list-opn-item {margin-bottom:5px;}
.opn-hrs-holder .list-opn-item span:first-child {display: inline-block; max-width:110px; width:100%;}
.footer-copy {padding: 15px 0 19.5px 0; text-align: center; background-color: #f5f5f5;}
.footer-copy p{margin: 0; font-size:14px; color: #7d7d7d;}

/*our team*/
.our-team-container {padding:65px 0; }
.our-team-container .sec-title { max-width: 425px;}
.team-item  { border-bottom: 8px solid #2ec7ed; margin-bottom: 25px; position: relative; min-height: 275px; max-height: 275px; overflow: hidden; position: relative;}
.team-item img {max-width: 100%; position: absolute; bottom: -15px;right: 0;left: 0;margin: auto;}
.team-item .team-item-name {position: absolute; bottom: -90px;right: 0;left: 0;margin: auto; height:90px; padding:15px 25px; width: 98%; background-color: rgba(46,199,237,.87)}
.team-item:hover .team-item-name,.team-item.active .team-item-name {bottom:0px;}
.team-item .team-item-name+.team-item-text {display: none;}
.team-item .soc-links-team {display: none;}
.team-item .team-item-name span { color: #fff; display: block;}
.team-item .team-item-name span:first-child { font-family: 'Lato-Bold';}
.team-item .team-item-name span:last-child { font-family: 'latosemibold';}


.team-prev-right {padding:198px 0 0 64px; opacity: 0;}
.team-prev-right .team-img-holder{margin-bottom:43px;}
.team-prev-right .team-img-holder img {max-width:100%; margin: 0 auto; display: block;}
.team-prev-right .team-img-text { color: #7d7d7d; margin-bottom:45px;}
.team-prev-right .team-img-text p{ line-height:1.8;  font-family: 'Lato-Regular';}
.soc-links-team ul{padding: 0; margin:0}
.soc-links-team ul li {float: left; margin-left:20px; list-style-type:none;}
.soc-links-team ul li a i{font-size:26px; color: #7d7d7d;}
.soc-links-team ul li:first-child {margin-left:0;}


/*contact us*/
.cnt-full-width-hlder {padding:60px 0 80px 0;}
.cnt-map img{max-width: 100%; height: auto;}
.cnt-map #map_canvas {min-height:370px;width:100%;}
.cnt-main-width {max-width:802px;width: 100%; display: block; margin: auto;}
.title-break {width: 100%;margin-right:15px; margin-left: 15px; margin-bottom:75px;}
.cnt-title {padding-bottom:25px; }
.cnt-title h2{font-size:45px;color: #1a1a1a; margin-top:0;}
.cnt-title h2 span{ font-family: 'Lato-BoldItalic';}
.cnt-title p{ line-height:1.8;color:#7d7d7d; margin-bottom:30px;}
.cnt-title a { font-family: 'Lato-Regular'; color: #2ec7ed; margin-right:50px;}
.cnt-flds-style label {color: #7d7d7d; font-family: 'Lato-Regular'; margin-bottom:10px;}
.cnt-flds-style input,.cnt-flds-style textarea {width:100%; height:51px; border-radius:5px; border: 1px solid #bcbcbc; background-color:#f7f7f7; outline:none; padding:15px 20px;}
.cnt-flds-style textarea {height:196px; resize:none;}
.cnt-flds-style .cnt-flds-holder {margin-bottom:15px;}
.btn-snd-msg {height: 51px; line-height: 51px; width: 100%; float: right; padding: 0 !important; max-width: 230px; background-color: #8dc550 !important; margin: 0 auto; border-radius: 5px; display: block; font-family: 'Lato-Bold'; border: 0; text-transform: uppercase; text-align: center; color: #fff; font-size: 14px; letter-spacing: 1.8px; margin:14px 15px 0 0 ;text-decoration: none; transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -webkit-transition: all .3s ease;}
.btn-snd-msg:hover {background-color:#76a641 !important;color: #fff;text-decoration: none; transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -webkit-transition: all .3s ease;}
.btn-snd-msg i{margin-left:25px;}

/*about us*/
.abt-sct-1 {min-height:700px;width: 100%; background-size:cover; padding:62px 0 143px 0; background-position:top right;}
.abt-main-width {max-width:830px; width: 100%; display: block;margin: auto; padding-right:150px;}
.abt-main-style p { font-family: 'Lato-Regular';color: #fff; margin-bottom:30px; font-size:16px; line-height:1.8;}
.abt-main-style p:last-of-type {margin-bottom:0;}
.abt-title {max-width:470px; width:100%; display: block; margin: auto; text-align: center; margin-bottom:80px;}
.abt-title h2{ font-family: 'Lato-BoldItalic'; font-size:45px;color: #fff; margin-bottom:50px;}
.abt-title p{ font-family: 'Lato-Regular';color: #fff; line-height:1.8;}
.abt-sct-2 {min-height:768px; background-size:initial; background-repeat:no-repeat; background-position:top left; padding:90px 0 90px 0;max-width:1440px;width:100%;margin: 0 auto;display: block;}
.abt-sct-2-content {max-width:380px;width:100%; }
.abt-sct-2-content p{font-size:16px; margin-bottom:30px; color:#7d7d7d; line-height:1.8; }

.abt-sct-3 {min-height:768px; background-size:initial;background-repeat:no-repeat;background-position:top right;  padding:90px 0 90px 0;max-width:1440px;width:100%;margin: 0 auto;display: block;}
.abt-sct-3 .abt-sct-2-content {margin-left:60px;}


.abt-sct-4 {max-width:1440px;width:100%;margin: 0 auto;display: block; padding:0;min-height:inherit;text-align: center;}
.abt-sct-4 img {max-width:100%}


/*location*/
.lct-cnt-mn {min-height:415px;width:100%; background-size:cover;background-position: center;}
.location-content {padding:40px 0 40px 0;}
.location-content .pge-title {margin-bottom:40px;}
.location-content .pge-title h2{font-family: 'Lato-Heavy';font-size:45px; text-align: center;color:#565656;margin: 0 0 20px 0;}
.location-content .pge-title h5{ font-family: 'Lato-Regular';font-size:18px; text-align: center;color:#565656; line-height:1.2;}
.location-content p{margin-bottom:20px; font-size:14px; line-height:1.6;}

.map-section {min-height:490px; width:100%;}
.map-section #map_canvas {min-height:490px; width:100%;}

.gm-style > div:first-child > div:nth-child(4) > div:nth-child(4) > div:nth-child(1) {top: 40px!important; left:255px!important; position: relative;}
.gm-style > div:first-child > div:nth-child(4) > div:nth-child(4) > div:nth-child(1) > div:first-child> div:nth-child(3) {display:none!important}
.gm-style > div:first-child > div:nth-child(4) > div:nth-child(4) > div:nth-child(1) > div:nth-child(2) {width:287px!important;}
.marker-style img {border-radius:0!important}
.gm-style .gm-style-iw {overflow:inherit!important;}
/*.gm-style .gm-style-iw + div{display: none!important;}*/
.gm-style-iw > div {max-width:inherit!important;}
.arrow-right { position: absolute!important; right: -21px!important; top: 100px!important;}


/*our services*/
.serv-list {max-width:1440px;width:100%;margin: 0 auto;}
.serv-item {position: relative;overflow:hidden;}
.serv-item .main-width{position: relative;}
.serv-item .item-des {max-width:322px;width:100%;float: right;padding:85px 40px 90px 50px;}
.serv-item .item-des .item-title h5{font-family: 'Lato-BoldItalic'; font-size: 20px; color: #1a1a1a; margin-bottom: 10px;}
.serv-item .item-des .item-title hr{border-top: 2px solid #2ec7ed; max-width: 45px; text-align: left; margin: 0 0 10px 0;}
.serv-item .item-prev {position: absolute; top: 0; bottom: 0;right:410px; margin-left:0; max-width: 870px; width: 100%; overflow: hidden;}
.serv-item .item-prev img {float: left;}

.serv-item:nth-child(even) .item-des {float:left;padding:35px 50px 50px 40px;}
.serv-item:nth-child(even) .item-prev {margin-left: 0;float: right;left:322px;}
.serv-item:nth-child(even) .item-prev img{float: right;}
.serv-item .item-prev img{max-width:100%}

/*inner page services*/

.serv-top-width {max-width:685px;width:100%; margin: 0 auto;display:block;text-align: center;}
.serv-top-width p {font-family: 'Lato-Regular'; color: #fff; margin-bottom: 30px; font-size: 16px; line-height: 1.8;}
.serv-inner-page .serv-list .serv-item .item-des{max-width:410px;width:100%;min-height:726px;padding:90px 50px 50px 40px;}
.serv-inner-page .serv-list .serv-item .item-des p{font-size:16px;font-family: 'Lato-Regular';}
.serv-inner-page .serv-list .serv-item .item-prev{max-width:778px;width:100%;margin-left:410px}
.serv-inner-page .serv-list .serv-item:nth-child(even) .item-prev{float: right; left: 410px; right: 0!important; margin-left: 0!important;}
.serv-inner-list {min-height:766px;}

.navbar-toggle {height:40px;line-height:40px;padding: 0;width:44px;text-align: center;}
.navbar-toggle .icon-bar{margin: auto;}
.navbar-toggle .icon-bar{width: 22px;height:3px;}
.navbar-toggle .icon-bar{height:3px;transition:all .5s ease;}
.navbar-toggle .sr-only+.icon-bar{display: none;}
.navbar-toggle .sr-only + .icon-bar + .icon-bar {transform: rotate(-45deg);-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); top: 0;}
.navbar-toggle .sr-only + .icon-bar + .icon-bar+ .icon-bar{transform: rotate(45deg);-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); margin-top: -3px; top: 0;}

.navbar-toggle.collapsed .icon-bar{width: 28px;height:2px;}
.navbar-toggle.collapsed .sr-only+.icon-bar{display: block;}
.navbar-toggle.collapsed  .sr-only + .icon-bar + .icon-bar {transform: rotate(0deg);-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); top: 0;}
.navbar-toggle.collapsed .sr-only + .icon-bar + .icon-bar+ .icon-bar{transform: rotate(0deg);-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); margin-top:4px; top: 0;}

.blog-container{padding:40px 0; max-width:950px; width:100%; margin:0 auto;}
.blog-container .categories-container{max-width:265px; width:100%; float:right; padding:0 20px; -webkit-box-sizing : border-box;‌​ -moz-box-sizing : border-box; box-sizing : border-box;}
.blog-container .categories-container h2{font-family:'Roboto-Bold'; margin:0; color:#202020; font-size:22px; text-transform:uppercase;}
.blog-container .categories-container .categ-link{font-family:'Roboto-Bold'; color:#202020; font-size:22px; text-transform:uppercase; pointer-events:none;}
.blog-container .categories-container .archive-link{font-family: 'Roboto-Bold'; color:#202020; font-size:22px; text-transform:uppercase; pointer-events:none;}
.blog-container .categories-container .categ-accordion{margin:10px 0; min-height:250px;}
.blog-container .categories-container .categ-accordion h3{color:#626262; margin:5px 0;font-size:16px; font-weight:400; cursor:pointer; }
.blog-container .categories-container .categ-accordion h3:hover{color:#337ab7; }
.blog-container .categories-container .categ-accordion h3:hover i{color:#337ab7; }
.blog-container .categories-container .categ-accordion h3 i{color:#a2a2a2; font-weight:600; margin-right:5px;}
.blog-container .categories-container .categ-accordion .ui-state-active {color:#337ab7; }
.blog-container .categories-container .categ-accordion .ui-state-active i {color:#337ab7; -ms-transform: rotate(90deg);    -webkit-transform: rotate(90deg);     transform: rotate(90deg);  -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.blog-container .categories-container .categ-accordion .ui-state-active i{}
.blog-container .categories-container .categ-accordion div ul{margin:10px 20px 5px; list-style:none; padding:0;}
.blog-container .categories-container .categ-accordion div ul li a{color:#2478d1; font-size:16px;}
h3:focus, h3:focus{ outline: none;}
.blog-container .content-container{width:71.6%; max-width:682px;  float:left;}
.blog-container .content-container hr{border-top:1px solid #ebebeb;}
.blog-container .content-container .blog-holder{width:100%; margin-bottom:40px;}
.blog-container .content-container .blog-holder .date-holder{width:100%; max-width:66px; min-height:115px; max-height:115px; background:#2478d1; text-align:center; padding:17px 0;  -webkit-box-sizing : border-box;‌​ -moz-box-sizing : border-box; box-sizing : border-box;  display:inline-block; vertical-align:top; margin-right:3px;}
.blog-container .content-container .blog-holder .date-holder h3{font-family:'Roboto-Bold'; color:#ffffff; font-size:28.6px;}
.blog-container .content-container .blog-holder .date-holder p{ font-family: 'Roboto-Bold'; color:#a8d2ff; font-size:16.75px; line-height:17px;}
.blog-container .content-container .blog-holder .blog-content{  display:inline-block; vertical-align:top; max-width:608px;}
.blog-container .content-container .blog-holder .blog-content .img-holder{ width:100%;  overflow:hidden; margin-bottom:25px;}
.blog-container .content-container .blog-holder .blog-content .img-holder img{ width:100%; }
.blog-container .content-container .blog-holder .blog-content .content-holder{ }
.blog-container .content-container .blog-holder .blog-content .related-container{ margin:20px 0;}
.blog-container .content-container .blog-holder .blog-content .related-container h3{ color:#202020; font-size:22px; font-family:'Roboto-Bold';}
.blog-container .content-container .blog-holder .blog-content .related-container ul{ width:100%;}
.blog-container .content-container .blog-holder .blog-content .related-container ul li {display:inline-block; vertical-align:top; margin:5px 20px 10px 0; min-width:250px;}
.blog-container .content-container .blog-holder .blog-content .related-container ul li h4 a{ font-family:'Roboto-Bold'; color:#273f5b; font-size:18px;}
.blog-container .content-container .blog-holder .blog-content .related-container ul li h4 a:hover{  color:#0e2034; }
.blog-container .content-container .blog-holder .blog-content .related-container ul li p{  color:#a5a5a5;  font-size:14px;}
.blog-container .content-container .blog-holder .blog-content .content-holder h3{ font-size:25px; color:#273f5b; font-family:'Roboto-Bold';  margin:10px 0; }
.blog-container .content-container .blog-holder .blog-content .content-holder p{ color:#626262; font-size:14px; line-height:25px;  margin:10px 0 10px;}
.blog-container .content-container .blog-holder .blog-content .content-holder a{ color:#277fdc; font-size:14px; }
.blog-container .content-container .blog-holder .blog-content .content-holder a:hover{color:#145191;}
.blog-container .content-container .breadcrumb{ font-family:14px; color:#277fdc; display:block; margin-bottom:30px;}
.blog-container .content-container .breadcrumb i{ margin-right:5px;}
.blog-container .pagination{text-align:left;}
/** Added Number **/
li.number{display:inline-block;vertical-align:middle;}
li.number span{color:#FFF; margin-left:10px; font-size:15px; display:block; margin-top:8px;}
li.number span i{margin-right:3px;}

@media (max-width: 1100px) {
    .our-team-container .row{margin-left:0;margin-right:0;}
}
@media (max-width: 1054px) {
    .main-footer {padding: 38px 15px;}
}
@media (max-width: 1024px) {
    .home-sec-5 {text-align: center;}
    .home-sec-5-right {float:none!important;}
}
@media (max-width: 1022px) {
	.foot-cols-1{max-width: 25%; padding-right: 15px;}
	.foot-cols-2{max-width: 50%;}
	.foot-cols-3{max-width: 25%;}
}
@media (max-width: 992px) {
  .navbar-header {float: none; }
  .navbar-left,.navbar-right {float: none !important; }
  .navbar-toggle {display: block; margin-top: 15px;}
  .navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
  .navbar-fixed-top {top: 0; border-width: 0 0 1px; }
  .navbar-collapse.collapse {display: none!important; }
  .navbar-nav {float: none!important; margin-top: 7.5px; }
  .navbar-nav>li {float: none; text-align: center;}
  .navbar-nav>li>a {padding-top: 10px; padding-bottom: 10px; }
  .collapse.in{display:block !important; }
  .navbar-collapse.in {overflow-y:inherit;width:100%;}
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border:none!important;width: 100%; margin-left:0; margin-right:0;border-top: none; box-shadow: none;}
  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {max-height:inherit;}
  .social-llnk {max-width:156px;margin: 0 auto 20px;padding-right:0;display: table;width:100%;float:none!important;}
  .social-llnk li:first-child{margin-left:0;}
  li.number span{margin-left: 23px;}
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {padding: 0;}
  .menus>li {width:100%;text-align: center;position: relative;height: inherit; line-height:inherit;padding: 0;}
  .menus>li>a {width:100%;padding:15px 0;display: block;}
  @-webkit-keyframes fadeIn {from {opacity: 0; } to {opacity: 1; } }
  @keyframes fadeIn {from {opacity: 0; } to {opacity: 1; } }
  .home-sec-b-left{padding-left:15px;}
  .home-sec-b-right {padding-right:15px;}

  .fadeIn {-webkit-animation-name: fadeIn; animation-name: fadeIn; }
  .sub-menu {position: relative;transition:all 1s ease-in;-webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both;-webkit-animation-name: fadeIn; animation-name: fadeIn;}

  .serv-inner-page .serv-list .serv-item .item-prev {position: relative;text-align: center;max-width:100%;width:100%;margin: 0;}
  .serv-inner-page .serv-list .serv-item .item-des {position: relative;max-width:100%;width:100%;}
  .serv-inner-page .serv-list .serv-item .item-des {min-height:inherit;padding: 50px 15px 90px 15px;}
  .serv-inner-page .serv-list .serv-item:nth-child(even) .item-prev {left: 0;text-align: center;float: none;}
  .serv-item:nth-child(even) .item-prev img {float: none;}
  .serv-item .item-prev img {float: none;}
  .serv-item:nth-child(1) .item-des{max-width: 480px;}
  .serv-item:nth-child(3) .item-des{max-width: 400px;}
	.main-home-2-width, .home-sec-4-width{padding: 0 15px;}
}
@media only screen and (max-width: 967px), only screen and (max-device-width : 967px) {
	.blog-container .categories-container {max-width:100%; padding:0; margin-bottom:20px;}
	.blog-container .categories-container h2 {background:rgba(98,98,98,0.1); padding: 10px 20px; cursor:pointer;}
	.blog-container .categories-container .categ-link:before {content:'+ ';}
	.blog-container .categories-container .archive-link:before {content:'+ ';}
	.blog-container .categories-container .categ-link {pointer-events:initial;}
	.blog-container .categories-container .categ-link:hover {color:#000000}
	.blog-container .categories-container .archive-link:hover {color:#000000}
	.blog-container .categories-container .archive-link {pointer-events:initial;}
	.blog-container .categories-container .categ-accordion {display:none; padding:0 20px; min-height: auto;}
	.blog-container .categories-container .archive-accordion {display:none;}
	.blog-container .content-container {width:95%; margin:0 auto; float:none;}
.blog-container .content-container .blog-holder .blog-content .img-holder img{height: initial!important;}
}
@media (max-width: 880px) {
  .sec-4-item {display: block; float:none;margin:0 auto 20px auto!important; }
}
@media (max-width: 866px) {
  .serv-item .item-prev,.serv-item:nth-child(even) .item-prev {position: relative; max-width: 100%; right: 0;left: 0;float: none;}
  .serv-item .item-des ,.serv-item:nth-child(even) .item-des{width:100%;max-width:100%;float: none;padding: 35px 50px 50px 40px;}
  .serv-item:nth-child(1) .item-des{max-width: 100%;}
  .serv-item:nth-child(3) .item-des{max-width: 100%;}
}

@media (max-width: 832px) {
  .title-break {margin-left: 0;margin-right:0;}
}
@media (max-width: 768px) {
  .srv-item {float: none!important;display: block;margin: 0 auto 20px; }
  .srv-item:nth-child(even) {margin-left:auto; }
  .home-sec-2 .main-home-2-width h2 {padding:0 15px;}
  .home-sec-3 {padding:50px 0 50px 0;}

  .sec-3-item {padding-bottom:50px; padding-top:0;}
  .sec-3-item:last-child {padding-bottom:0;}
  .home-sec-b-left, .home-sec-b-right {float: none!important;display: block;padding:0;}
  .home-sec-bottom {text-align: center; }
  .btn-contact-us-right {margin: auto; }

  .team-prev-right {display: none;}
  .team-item {padding-bottom: 90px; transition: all .5s ease;min-height:inherit; max-height: inherit;text-align: center;}
  .team-item img {bottom: 0;position: relative;}
  .team-item .team-item-name {bottom: 0;}
  .team-item .team-item-name+.team-item-text {display: block;margin-top:10px;}
  .soc-links-team {padding-bottom:10px;}
  .soc-links-team ul li {float: none;display: inline-block;}
  .team-item .team-item-name {text-align: left;}
  .team-item .soc-links-team {display: block;}

  .cnt-title div span {display: block;}

  .serv-item .item-prev,.serv-item:nth-child(even) .item-prev {position: relative; max-width: 100%; right: 0;left: 0;float: none;}
  .serv-item .item-des ,.serv-item:nth-child(even) .item-des{width:100%;max-width:100%;float: none;padding: 35px 50px 50px 40px;}

  .abt-main-width,.abt-sct-2-content {padding-right:15px;padding-left: 15px;max-width: inherit;}
}
@media (min-width: 768px) {
  .container {width:100%}
  .sec-3-item{padding: 50px 0; }
  .home-sec-b-left{margin-bottom:20px; }
  .home-sec-4 {padding: 55px 15px 85px;}
}
@media (max-width: 768px) {
.foot-cols-1{max-width: 100%; padding-right: 0;}
	.foot-cols-2{max-width: 100%;}
	.foot-cols-3{max-width: 100%;}

}
@media (max-width: 715px) {
  .serv-top-width,.abt-title {padding: 0 15px;}
}

@media (max-width: 480px) {
  .home-sec-2 {background-image: none!important;}
	.navbar-brand .logo-text-style img{width: 100px;}
	.main-banner {min-height: 80vh; padding: 60px 0 60px 0;}
	.home-banner-content {float: none; padding-right: 15px;  padding-left: 15px; text-align: center;}
.home-banner-content h2 {font-size: 40px;line-height: 1;}
.home-banner-content h3 {font-size: 40px;line-height: 1;}
.sec-3-item {padding-right: 15px; padding-left: 15px;}
}

@media (max-width: 455px) {
	.foot-cols-2-left, .foot-cols-2-right{width:100%;}
	.foot-cols-2-left{margin-bottom: 20px;}
	.foot-cols-2-right br:nth-child(5){display: none;}
	.foot-cols-2{margin-bottom: 20px;}
}

  /* Top Menu */


/*

 font-family: 'Roboto-Bold';
 font-family: 'Roboto-Regular';
 font-family: 'Lato-Regular';
 font-family: 'Lato-Bold';
 font-family: 'Lato-BoldItalic';
 font-family: 'latosemibold';
 font-family: 'Lato-SemiboldItalic';
 font-family: 'Lato-Heavy';

 */
